@import url(/toah/includes/outstanding.css);
	
#mainContent { position:relative; display:block; margin:0px; padding-top:25px; padding-left:12px; font-family:Arial,sans-serif;}
	html > body #mainContent { margin:25px 12px 12px 12px; padding-top:0px; padding-left:0px; }
	#mainContent h3.relatedTitle { padding-bottom: 3px; margin:50px 0 0px 0; border-bottom:solid 1px #ccc; font-size:13px;color:#111111}
#objImage { position:relative; z-index:1000; float:left; margin-right:15px; }
	#objImage.Horizontal { width:510px; }
	#objImage.Vertical { width:310px; }
	#objImage img {  }
#objInformationVertical { float:left; width:595px; font-size:13px; line-height:140%; border-left:1px solid #d6d6d6; padding-left:18px;}
#objInformationHorizontal { float:left; width:385px; font-size:13px; line-height:140%; border-left:1px solid #d6d6d6; padding-left:15px;}
    .objAccessionNumber { display:block; font-size:15px; line-height:135%; }
	.objAccessionNumber a { color:#000; }
	.objAccessionNumber p { margin-top:0px; }

#objInformationVertical a, #objInformationHorizontal a { color:#790026; text-decoration:none; }
#objInformationVertical a:hover, #objInformationHorizontal a:hover { text-decoration:underline; }

/*techGlossList and techGlossHeader TEMPORARILY HIDDEN BY AUSTIN FISHER SEPT 16th while link re-directs are established */

#mainContent hr { clear:both; width:100%; border:0px; background-color:#ccc; height:1px; display:block; margin:10 0 10 0; }
    
.headerRed { font-size:11px; color:#790026; }

#altViews { border-bottom:solid 1px #919191; padding-bottom:10px; margin-bottom:10px; }
.altHead { font-size:11px; color:#111; display:block; margin-bottom:5px; }

#altViewParent { position:absolute; z-index:101; padding:0 5px 5px 0; top:75px left:75px; display:none; }
	#altViewParent .shadowRight { visibility:hidden; height:99%; position:absolute; top:5px; right:0px; width:5px; background-image:url('/toah/art/sh_right.png'); background-repeat:repeat-y; }
	#altViewParent .shadowBottom { visibility:hidden; position:absolute; bottom:0px; left:5px; height:5px; display:block; width:773px; background-image:url('/toah/art/sh_bottom.png'); background-repeat:repeat-x; }
	#altViewParent .shadowFixTop { visibility:hidden; position:absolute; top:0px; right:0px; width:5px; height:5px; }
	#altViewParent .shadowFixBottom { visibility:hidden; position:absolute; bottom:0px; right:0px; width:5px; height:5px; }
	#altViewParent .shadowFixLeft { visibility:hidden; position:absolute; bottom:0px; left:0px; width:5px; height:5px; }
/* HIDE THESE TEMPORARILY
	html > body #altViewParent .shadowRight { visibility:visible; height:99%; position:absolute; top:5px; right:0px; width:5px; background-image:url('/toah/art/sh_right.png'); background-repeat:repeat-y; }
	html > body #altViewParent .shadowBottom { visibility:visible; position:absolute; bottom:0px; left:5px; height:5px; display:block; width:773px; background-image:url('/toah/art/sh_bottom.png'); background-repeat:repeat-x; }
	html > body #altViewParent .shadowFixTop { visibility:visible; position:absolute; top:0px; right:0px; width:5px; height:5px; }
	html > body #altViewParent .shadowFixBottom { visibility:visible; position:absolute; bottom:0px; right:0px; width:5px; height:5px; }
	html > body #altViewParent .shadowFixLeft { visibility:visible; position:absolute; bottom:0px; left:0px; width:5px; height:5px; }
*/
#altViewParentContent { border:solid 1px #3C3C3C; background-color:#f7f7f7; width:820px; padding:0px; margin:0px; }
	html > body #altViewParentContent { width:800px; }
#altViewTitles { background-color:#666; display:block; cursor:move; }
#bottomDrag { background-color:#666; display:block; height:15px; position:relative; cursor:move; }
#altViewThumbs { margin:10px 0 8px 5px; padding:0px; float:left; width:auto; height:550px;overflow:auto; }
html > body #altViewThumbs { margin:8px 0px 8px 5px; height:auto; width:95px; max-height:550px; }
	#altViewThumbs li { list-style-type:none; margin:0px; padding:0px; }
	html > body #altViewThumbs li { padding:2px 5px; }
#altViewEnlarged { float:left; width:650px; padding:10px 0 10px 0px; margin-left:20px; text-align:left; }
#altViewEnlarged li { list-style-type:none; }
.closeEnlargeArea, .printEnlargement, #EnlargeHolder li img, #altViewThumbs li img { cursor:pointer; }
.wholePageClose { width:100%; height:100%; z-index:1; position:absolute; top:0px; left:0px; }

#altViewsEnlarge { border:solid 1px #3C3C3C; position:absolute; text-align:left; background-color:#f7f7f7; width:808px; display:none; z-index:101; }
html > body #altViewsEnlarge { width:805px; }
	#EnlargedView { float:left; margin:0 0 0 15px; width:670px; }
	#tombTextAlt0 { }
#altViewsEnlarge a { color:#000; }
#altViewsEnlarge2 { border:solid 1px #3C3C3C; position:absolute; text-align:left; background-color:#f7f7f7; width:808px; display:none; z-index:101; }
html > body #altViewsEnlarge2 { width:805px; }
	#EnlargedView { float:left; margin:0 0 0 15px; width:670px; }
	#tombTextAlt0 { }
#altViewsEnlarge2 a { color:#000; }
#smallThumbs { float:left; margin:0px;width:115px; height:550px;overflow:auto; }
	html > body #smallThumbs { height:auto; width:auto; max-width:105px; max-height:550px; }
	#smallThumbs li { margin:0 5px 2px 0; list-style-type:none; padding:0px; }
	#smallThumbs img { border:solid 1px #666; }
html >body #smallThumbs { float:left; margin:0 0 15px 20px; }

#EnlargeHolder { position:relative; z-index:1000; }
#EnlargeHolder li { list-style-type:none; position:relative; float:left; width:74px; margin-right:3px; margin-bottom:3px; padding:0px; }
#EnlargeHolder img { border:solid 1px #666; }

#EnlargeWidthHorizontal { width:790px; height:1px; }
#EnlargeWidthVertical { width:790px; height:1px; }
#EnlargeWidthNoAV { height:1px; }

#EnlargeShadowRight { visibility:hidden; position:absolute; top:5px; right:-6px; width:5px; background-color:#3C3C3C; height:100%; } 
#EnlargeShadowBottom { visibility:hidden; position:relative; bottom:-6px; left:5px; width:100%; background-color:#3C3C3C; height:5px; padding:0px; } 
html > body #EnlargeShadowRight { visibility:hidden; position:absolute; top:5px; right:-6px; width:5px; background-color:#3C3C3C; height:100%; } 
html > body #EnlargeShadowBottom { visibility:hidden; position:relative; bottom:-6px; left:5px; width:100%; background-color:#3C3C3C; height:5px; } 

	
#altTitles { background-color:#666; margin-bottom:20px; cursor:move; }
			#altTitles li { list-style-type:none; cursor:pointer; }
			
.leftPad20 { margin-left:20px; }
.leftFloat { float:left; }
.rightFloat { float:right; }
.absoluteMe { position:absolute; }
.objAccessionNumberEnlargeHorizontal { display:block; font-size:12px; line-height:140%; margin-bottom:20px; margin:20px 20px 20px 0; font-family:Arial,sans-serif; color:#000; width:580px; text-align:left; }
.objAccessionNumberEnlargeVertical { display:block; font-size:12px; line-height:140%; margin-bottom:20px; margin:20px 20px 20px 0; font-family:Arial,sans-serif; color:#000; width:280px; text-align:left; }
.largeImage { border:solid 1px #666; }
.magnify { display:block; margin-top:5px; text-align:left; cursor:pointer; }

#objInformationVertical #related1 {width:240px;}
#objInformationVertical #related2 {width:240px;}

#objInformationHorizontal #related1 {width:172px;}
#objInformationHorizontal #related2 {width:172px;}
	
html > body #objInformationVertical #related1 {width:250px;}
html > body #objInformationVertical #related2 {width:250px;}

html > body #objInformationHorizontal #related1 {width:182px;}
html > body #objInformationHorizontal #related2 {width:182px;}


#related1, #related2 { float:left; margin-right:10px; margin-top:0px; font-size:11px; color:#222; line-height:120%;}
	#related1 h3, #related2 h3 { font-size:11px; margin: 8px 0px 4px 0px; color:#111111; line-height:120%;}
	#related1 ul, #related2 ul { margin:0px 0px 8px 0px; padding:0px; list-style-type:none; }
	#related1 li, #related2 li { margin: 0px 0px 4px 0px; padding:0px 5px 0px 7px; background-image:url('/toah/art/bull.png'); background-repeat:no-repeat; text-indent:0px; line-height:120%; color:#790026; display:block;}
	#related1 a, #related2 a { color:#790026; text-decoration: none; }
	#related1 a:HOVER, #related2 a:HOVER { text-decoration:underline; }
	#related2 h4 { font-weight:300; text-transform:uppercase; font-size:10px; line-height:120%; display:block; margin:0px 0 4px 7px; padding:0; color:#363636;}
	#related2 ul li.indentLI a:first-letter { text-transform:capitalize; }
#bottomContent1 { position:relative; z-index:1; width:913px; clear:both; margin:32px 12px 12px 12px; font-family:Arial,sans-serif; font-size:11px; color:#000; border:solid 1px #ccc; padding:15px 15px 15px 15px;  line-height: 140%;}

#bottomContent2 { float:left; width:100%; background-color:#919191; border-top:solid 1px #000; font-family:Arial,sans-serif; font-size:11px; color:#000; margin-top:10px;}
			#bottomContent2 a { color:#fff; }

#bottomContent3 { float:left; width:100%; background-color:#666; border-top:solid 1px #000; font-family:Arial,sans-serif; font-size:11px; color:#000;}
			#bottomContent3 a { color:#fff; }

.mainObjImage { border:solid 1px #666; cursor:pointer; }
.leaveSite { margin-left:5px; }

#tombTextAlt1, #tombTextAlt2, #tombTextAlt3, #tombTextAlt4, #tombTextAlt5, #tombTextAlt6, #tombTextAlt7, #tombTextAlt8, #tombTextAlt9, #tombTextAlt10, #tombTextAlt11, #tombTextAlt12, #tombTextAlt13, #tombTextAlt14, #tombTextAlt15, #tombTextAlt16, #tombTextAlt17, #tombTextAlt18, #tombTextAlt19 { display:none; }

/* Fix superscript */
#mainContent #objInformationVertical a { color:#790026; text-decoration:none; }
#mainContent #objInformationVertical a:HOVER { text-decoration:underline; }
#MultimediaHolder { font-size:11px; line-height:110%; position:relative; z-index:1; }
	embed, object { position:relative; z-index:1; }
p.tombstoneSmall { margin:20px 0; font-size:11px; line-height:135%; color:#292929; }

.objThumb { display:block; width:250px; margin-top:75px; z-index:2000; position:absolute; font-family:Arial,Helvetica,sans-serif; line-height:140%; font-size:11px; background-color:#fafafa; border:solid 1px #cacaca; padding:10px; text-align:center; }
	html > body .objThumb { margin-left:75px; margin-top:0px; }
.objThumb .previewCarrot { display:none; }
.objThumb .objPreviewImage { text-align:center; }
.objThumb img { border:solid 1px #444; }
.objThumb p { text-align:left; }

.showPDF { color:#790026; cursor:pointer; }
.pdfList { display:none; }

#teBottomLinks, html > body #teBottomLinks { width:auto; }

.showEnlargedMultimedia { cursor:pointer; }
.CloseEnlarge { cursor:pointer; }
.videoCaption { margin-top:15px; margin-bottom:15px; clear:left; font-family: Arial,Helvetica,sans-serif; line-height:140%; font-size:12px;}
#MultimediaHolder .videoCaption { margin-top:5px; font-size:11px; }

blockquote { margin-left:20px; }
.colLinkWOA strong { color:#343434; }

.tombTextAv { margin:10px 0 28px; }

.linkToConnections  {  margin: 50px 0 0; }
.linkToConnections span { line-height: 140%; display:block; background-color: #e0e0e0; padding: 15px 15px 15px 15px; border: solid 1 px #d6d6d6; }
.linkToConnections a { color:#790026; text-decoration: none;  }



